html{
 font-size: 16px
}




h1 { font-size: 2!important; line-height: 1.1; padding-bottom: 2rem;}
h2 {font-size: 1.875rem; line-height: 1.3; padding-bottom: 2rem;}
h3 {font-weight:500;  font-size: 1.5rem; line-height: 1.1; padding-bottom: 1rem; font-weight: 500; }
h4 {font-weight:500;  font-size: 1.15rem; line-height: 1.45; color: #1A4E47; margin-bottom: 10px;}
p{ font-size: 1rem; padding-bottom: 1rem;}
p.small{ font-size: 0.83rem; line-height: 1.45;padding-bottom: 1.75rem;}

.background .text h1{
    font-size: 2.75rem!important;
}
 #splash.start .text {
 width: 200px;
 margin-left: -100px;
 top: 40%;
 }
 #splash{
    padding: 100% 0 0;
}
#splash.start{
    padding: 130% 0 0;
}

#splash.archive{
    padding: 50% 0 0;
    background-position: 50% 10%;

}
.boxbodycontent h3{
    padding-bottom: 8px;
}

.upperheader{
    display: none;
}
.mainheadline{
    line-height: 1.2;
 }

iframe{
    width: 100%;
}

/* nav */
nav ul li{
    width: 100%;
    margin: 0!important;
}

nav ul li.menu-item-has-children > a{
    padding-right: 24px;
}
nav ul li.menu-item-has-children > a:after{ 
    position: absolute;
    right: 4px;
    content: ' ';
    top: 50%;
    margin-top: -8px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    transition: var(--transition);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
/* nav{
    position: fixed;
    top: 0;
    padding: 64px 2% 2%!important;
    left: -100%;
    z-index: 9998;
    right: 0;
    bottom: 0;
    height: 100% !important;
    width: 100% !important;
    float: none;
    box-sizing: border-box;
    transition: all .4s
}
nav.visible{
    left: 0
} */
nav ul{
    display: block;
    height: auto;
}
nav ul li {
    display: block;
    padding: 0;
    float: none;
    min-height: 50px;
    margin: 0 16px!important;
    
}
ul#menu-top-menu > li
{
    border-bottom: 1px solid #fff;
}
ul#menu-top-menu > li > a
{
    border: none;
}
nav ul li a{
    height: 50px;
    line-height: 50px;
    padding: 0;
    border: none;
}

nav ul li.login{
    text-align: center;
    border: none;
    padding: 20px 0 0;
}
nav ul li a.hasmore:after{
    position: absolute;
    right: 5px;
    left: unset;
    right: 5px;
    color: #1F7A68;
    font-size: 20px;
    top: 20px;
}
li.menu-item-has-children.active > a:after{
    -webkit-transform:rotate(225deg);
    transform:rotate(225deg);
}

nav ul li:hover > .dropdown{
   display: none;
}


nav ul li .sub-menu{
    position: static;
    box-shadow: none;
    width: 100%;
    display: none;
    background-color: transparent;
}
nav ul li:hover > .sub-menu{
   display: none;
}
nav ul li .sub-menu li {
border-bottom: 1px solid #EDEFED;
display: block;
height: auto;
float: none;
width: 100%;
min-height: 30px;
box-sizing: border-box;
}
nav ul li .sub-menu li a {
    height: 40px;
    line-height: 40px;
     font-weight: 500;
    width: auto;
}


nav ul li a.home {
    width: auto;
    background: transparent;
}
nav ul li.menu-item-has-children > a:after{
    top: 20px;
}
nav ul li .megamenu,
nav ul li .megamenu.container,
nav ul li .megamenu.singlecol{
    max-height: 0;
    display: block!important;
    position: relative;
    padding: 0;
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    margin: 0!important;
    border-radius: 8px;
}
.menu-item-has-children.active > .megamenu{
    max-height: 800px;
}
nav ul li .megamenu::after{
    display: none;
}
nav ul li .megamenu-inner{
    padding:0 0 8px 0;
    box-shadow: none;
    background-color: transparent;

}
.megamenu li{
    padding: 0;
    border-top: 1px solid #fff;
}
.megamenu li:first-child{
    border: none
}
.megamenu li a{
    color: #fff;
}
/* nav Endes */

.fewoblock .imgbox, 
.box .imgbox{
    margin: 0 0 8px;
}
.fewoblock .text, 
.box .text {
    margin: 8px 0 0 -15px
  }
.fewoblock.vertical .boxcta,
.box .boxcta,
 .fewolist .boxcta{
    margin: 4px 0 0;
  }
  .fewoblock.vertical .text{
    margin: 5px 5px 5px 5px ;
  }
  .fewoblock.vertical  .headlinebox{
    padding: 8px 0;
  }
  .fewoblock.vertical .text{
    height: auto;
  }
  .mainimage{
    margin-bottom: 24px;
  }
.hide-on-sm{
    display: none;
}
h3.archivetitle{
    padding: 24px 0;
    margin-left: -15px;
    border: none;
}
ul.fewolist{
    border-top: none;
    border-bottom: 1px solid var(--grey);
}
.unterkunft_previewbox{
    height: auto;
}

@media only screen and (max-width: 768px) {

    #logo img{
        /* max-width: 90%;
        height: auto; */
    }
    
/* Element {
    background-image: url(https://relaunch.ferienwohnungen-insel-usedom.de/wp-content/uploads/2024/10/Koelpinsee-Strand-Ferienwohnungen-Usedom.jpg);
  
  } */
  .background.asWindow{
    padding-top: 100px;
    text-align: center;
  }
  .fewo_thumbnail{
    height: 0;
    padding-bottom: 56.25%;
  }

  .youtube-container .hinweis {
    position: absolute;
    cursor: pointer;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 24px;
    background-color: rgba(0,0,0,.3);
  }
  }

    .location-map {
    width: 100%;

    margin-top: 80px;
  }